/*     139897 : 타이틀 텍스트      */
.title__139897__ {font-size:0;}
.title__139897__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139897__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139897__.style_top p {padding-top:10px;}
.title__139897__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139897__.style_right p {padding-right:14px;}
.title__139897__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139897__.style_bottom p {padding-bottom:12px;}
.title__139897__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139897__.style_left p {padding-left:14px;}
.title__139897__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139897__.style_circle1 p {padding-left:18px;}
.title__139897__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139897__.style_circle2 p {padding-left:18px;}
.title__139897__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139897__ p {font-size:20px;}
	.title__139897__.style_top p:before {width:20px;}
	.title__139897__.style_right p:before {height:20px;}
	.title__139897__.style_bottom p:before {width:20px;}
	.title__139897__.style_left p:before {height:20px;}
}

/*     139898 : 장문 텍스트      */
.textarea__139898__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139898__ p {font-size:15px}
}

/*     139910 : 타이틀 텍스트      */
.title__139910__ {font-size:0;}
.title__139910__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139910__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139910__.style_top p {padding-top:10px;}
.title__139910__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139910__.style_right p {padding-right:14px;}
.title__139910__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139910__.style_bottom p {padding-bottom:12px;}
.title__139910__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139910__.style_left p {padding-left:14px;}
.title__139910__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139910__.style_circle1 p {padding-left:18px;}
.title__139910__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139910__.style_circle2 p {padding-left:18px;}
.title__139910__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139910__ p {font-size:20px;}
	.title__139910__.style_top p:before {width:20px;}
	.title__139910__.style_right p:before {height:20px;}
	.title__139910__.style_bottom p:before {width:20px;}
	.title__139910__.style_left p:before {height:20px;}
}

/*     139911 : 장문 텍스트      */
.textarea__139911__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139911__ p {font-size:15px}
}

/*     139912 : 한줄 텍스트      */
.text__139912__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__139912__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__139912__ p {font-size:15px}
}

/*     139913 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139913__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139913__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139913__ ul li:first-child {margin-top:0}
.text_list__139913__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139913__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139913__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139913__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139913__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139913__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139913__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139913__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139913__ ul li {font-size:15px}
}

/*     139914 : 한줄 텍스트      */
.text__139914__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__139914__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__139914__ p {font-size:15px}
}

/*     139915 : 표 2.0      */
.table__139915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__139915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__139915__ * {box-sizing:border-box}
.table__139915__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__139915__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__139915__ td.empty__139915__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__139915__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__139915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__139915__ > .table_inner {width:px}
}

/*     139916 : 장문 텍스트      */
.textarea__139916__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139916__ p {font-size:15px}
}

/*     139917 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139917__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139917__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139917__ ul li:first-child {margin-top:0}
.text_list__139917__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139917__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139917__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139917__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139917__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139917__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139917__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139917__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139917__ ul li {font-size:15px}
}

/*     139918 : 장문 텍스트      */
.textarea__139918__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139918__ p {font-size:15px}
}

/*     139919 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139919__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139919__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139919__ ul li:first-child {margin-top:0}
.text_list__139919__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139919__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139919__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139919__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139919__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139919__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139919__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139919__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139919__ ul li {font-size:15px}
}

/*     139921 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__139921__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139921__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139921__ ul li:first-child {margin-top:0}
.text_list__139921__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__139921__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__139921__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__139921__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__139921__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__139921__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139921__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__139921__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__139921__ ul li {font-size:15px}
}

/*     139922 : 장문 텍스트      */
.textarea__139922__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139922__ p {font-size:15px}
}

/*     139945 : 타이틀 텍스트      */
.title__139945__ {font-size:0;}
.title__139945__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__139945__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__139945__.style_top p {padding-top:10px;}
.title__139945__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__139945__.style_right p {padding-right:14px;}
.title__139945__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__139945__.style_bottom p {padding-bottom:12px;}
.title__139945__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__139945__.style_left p {padding-left:14px;}
.title__139945__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__139945__.style_circle1 p {padding-left:18px;}
.title__139945__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__139945__.style_circle2 p {padding-left:18px;}
.title__139945__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139945__ p {font-size:20px;}
	.title__139945__.style_top p:before {width:20px;}
	.title__139945__.style_right p:before {height:20px;}
	.title__139945__.style_bottom p:before {width:20px;}
	.title__139945__.style_left p:before {height:20px;}
}

/*     139946 : 장문 텍스트      */
.textarea__139946__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__139946__ p {font-size:15px}
}

